View Issue Details

IDProjectCategoryView StatusLast Update
0002943Ham Radio DeluxeBugpublic2018-11-23 15:11
ReporterKB3NPH 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.907 
Summary0002943: FT-718nd Power on/off not working in V6.4.0.902
DescriptionTicket #198496 Customer reports that the rig on/off function from HRD Rig Control is not working in V6.4.0.902. It worked just fine in previous versions but has stopped working in 903.

When the customer shuts down HRD Rig Control, he is prompted with the "Power Off on Radio". When he selects "Yes" Rig Control continues to shut down but does NOT turn the radio off as it use to.


TagsNo tags attached.
ModuleRig Control
Sub-ModuleFunctional
Testing Not Tested

Relationships

Activities

K7ZCZ

2018-11-20 09:13

manager   ~0006434

This is fixed in the 6.4 code base with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4472

K7ZCZ

2018-11-20 10:14

manager   ~0006435

Merged to 6.5 in this checkin
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4478

WA9PIE

2018-11-23 13:15

administrator   ~0006449

This item was marked FIV for the 905 build. I'm unsure if this change was included in the 907 release. Therefore, I'm removing the FIV value for now.

If we find that it was included in the 907 release, I'll update FIV to the 907 release.

If not, we'll update FIV to the beta build number that this change gets tested in.

WA9PIE

2018-11-23 15:10

administrator   ~0006450

Feedback I see indicates that this was in the 907 release. It’s untested. That’s not a problem. I’ll note that. We can come back to this if we find that the problem still exists.

Issue History

Date Modified Username Field Change
2018-11-16 11:08 KB3NPH New Issue
2018-11-20 09:13 K7ZCZ Assigned To => K7ZCZ
2018-11-20 09:13 K7ZCZ Status new => resolved
2018-11-20 09:13 K7ZCZ Resolution open => fixed
2018-11-20 09:13 K7ZCZ Note Added: 0006434
2018-11-20 10:14 K7ZCZ Note Added: 0006435
2018-11-20 12:44 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-11-21 18:15 K7ZCZ Fixed in Version => 6.4.0.905
2018-11-23 13:15 WA9PIE Fixed in Version 6.4.0.905 =>
2018-11-23 13:15 WA9PIE Note Added: 0006449
2018-11-23 15:10 WA9PIE Status resolved => closed
2018-11-23 15:10 WA9PIE Fixed in Version => 6.4.0.907
2018-11-23 15:10 WA9PIE Testing Not Started => Not Tested
2018-11-23 15:10 WA9PIE Note Added: 0006450
2018-11-23 15:11 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe